@charset "utf-8";
/* CSS Document this file utf-8 あいうえお */

body{
        font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        -webkit-print-color-adjust: exact;
	font-size:80%;
	color:#333;
	line-height:1.7;
	background:url(../img/back/back.gif) repeat 0 0;}
body.resultBasic_body	{
	background:#fff;}
a{color:#3f84c0;
	text-decoration:none;}
a:hover{
	color:#68b73a;}	
a img:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	 opacity:0.7;}
.Now {
	background-color:#FC0 !important;}
.logo a img:hover{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	 opacity:1;}
h1,h2,h3{line-height:1;}	
.mintxt{
	font-size:70%;}	
.s_blue{
	color:#2970d8;}	
#index{
	padding-top:15px;}
#index #wrapper{
	background:#fff;}
#index #wrapper .wrapper{
	position:relative;
	margin:0px auto;
	width:928px;
	padding:25px 15px;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;}		
	
#index #wrapper .wrapper h1.logo{
	position:absolute;
	top:10px;
	right:15px;}
#header{
	position:relative;}	
#index #head{
	float:left;
	width:598px;
	height:275px;}
#header h2.logo{
	width:500px;
	margin:10px auto;}

#footer{
	margin:10px auto;
	width:960px;
	text-align:right;}
#footer img {
	vertical-align:middle;}
#footer a{
	color:#333;
	text-decoration:underline !important;}
#footer span{
	float:right;
	margin-left:10px;}		
#entrance{}	
.ent_pr{
	word-break:break-all;
	width:550px;
	font-size:110%;
	margin:10px auto 20px auto;}


.Sbtn {
	margin:0 auto;
	background-color:#EEE;
	border-radius:3px;
	text-align:center;}
.Sbtn ul {
	display:inline-block;
	text-align:left;
	/display:inline;
	/zoom:1;}
.Sbtn li{
	float:left;
	margin:0 5px;}
.Sbtn .vote {
	color:#F60;
	font-weight:bold;}

#index .Sbtn {
	width:80%;
	height:34px;}
#index .Sbtn li {
	padding:7px 0;
	line-height:20px;}
#head .Sbtn {
	margin-right:160px;
	float:right;
	width:450px;
	height:30px;}
#head .Sbtn li {
	padding:5px 0;
	line-height:20px;}


.ent_start {
	margin-top:10px;
	padding:20px 20px 10px 20px;
	border-radius:3px;
	text-align:center;
	background-color:#32B2E1;}
.ent_start .btn_area ul {
	background-color:#FFF;
	border-radius:3px;}	
.ent_start .btn_area ul li{
	border:1px solid #E9DC9E;
	background-image:url(../img/back/btn_org_entStart.png);
	text-shadow:-1px -1px 0px #B56D1E;
	box-shadow:0 1px 0 #388EC2}
.ent_start .btn_area a{
	padding:10px;
	height:50px;
	line-height:25px;
	text-align:center;}
.ent_start .btn_area a strong {
	font-size:150%;}
.ent_nav {
	margin-top:10px;
	display:inline-block;
	text-align:left;
	/display:inline;
	/zoom:1;}
.ent_nav li {
	float:left;
	margin:0 20px;
	padding-left:10px;
	background:url(../img/common/arrow_w.png) left center no-repeat;
	background-size:6px 10px;}
.ent_nav li a{
	color:#FFF;}

	
	
.ent_info {
	margin-top:10px;
	width:100%;
	border-collapse:separate;
	border-spacing:1px;
	background-color:#CCC;
	border-radius:3px;}
.ent_info th {
	width:120px;
	text-align:center;
	color:#FFF;
	background-color:#005bac;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	}
.ent_info td {
	padding:10px;
	background-color:#FFF;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
}



.ent_face h3{
	padding:10px 10px 7px 10px;
	background-color:#005bac;
	color:#FFF;
	border-radius:3px;
	font-size:130%;}
.ent_face ul {
	margin:20px 0 0 2px;}
.ent_face ul li {
	float:left;
	padding:0 24px;
	width:100px;}
.ent_face ul li .name {
	min-height:5.3em;}
	
/* content header */
#content{
	padding-top:15px;}
#content #wrapper{}
#content #wrapper .wrapper{
	margin:0 auto;
	width:916px;
	background:#fff;
	border-radius:5px;
	border:solid 2px #ccc;
	padding:10px 20px;}	
#content #wrapper #header h1{
	position:absolute;
	top:0;
	right:0px;}
#content #wrapper #header h2{
	float:left;
	margin:0;
	width:150px;}	
#topnavi{
	float:right;
	margin:5px 0;}
#topnavi div.topnavi{
	float:left;}	
#topnavi div.topnavi a img{
	vertical-align:middle;}	
.progress_navi {
	position:absolute;
	top:0;
	right:0;
	padding:6px;}
.progress_navi ul li{
	margin-left:5px;}

/* #contentBoard */		
#contentBoard{
	padding: 0;
	margin:0px auto;
    background:url(../img/common/box_img_b.png) no-repeat center -20px;}	
.contentBoard_in{
	background:none !important;}
.contentBoard_left{
	float:left;
	width:598px;}	
.contentBoard_right{
	float:right;
	width:300px;
	font-size:90%;}
	
#index .contentBoard_right {
	margin-top:-230px;
}
.contentBoard_right h3{
	padding:7px 7px 6px 7px;
	background-color:#005bac;
	color:#FFF;}

.contentBoard_right .bnr {
	margin:10px 0;}
.contentBoard_right .bnr:first-child {
	margin-top:0;}
.contentBoard_right .bnr img {
	width:100%;}

/* topNews */
.sub_Box{
	margin:10px 0;
	padding:0 7px;
	border:1px solid #CCC;}
.sub_Box h3 {
	margin:0 -7px 0 -7px;}
.sub_Box dl,
.sub_Box ul {
	margin-top:5px;}
.sub_Box dl dt {
	font-weight:bold;
	padding-left: 10px;
	line-height: 19px;
	background: url(../img/common/arrow.png) left 3px no-repeat;
	background-size: 6px 10px;
}
.sub_Box dl dd {
	margin-bottom:5px;
	padding-bottom:5px;
	padding-left: 10px;
	border-bottom:1px dotted #CCC;}
.sub_Box dl dd:last-child{
	margin-bottom:0;
	border-bottom:none;}
.sub_Box ul li {
	padding-left:10px;
	line-height:30px;
	background:url(../img/common/arrow.png) left center no-repeat;
	background-size:6px 10px;}
.sub_Box dl dd a,
.sub_Box ul li a {
	display:block;
}

/* 結果URL */
.orangeBox{
	border-radius:5px;}
.orangeBox h4,
.svbox h4{
	text-align:center;
	font-size:120%;}	
.orangeBox{
	margin-bottom:10px;
	word-break:break-all;
	padding:8px;
	color:#fff;
    background:#4688ac url(../img/back/rightbox.png) repeat-x 0 top;}	
.orangeBox .btn_area{
	margin-top:5px;}
.orangeBox .minbox{
	background:#fff;
	color:#000;
	padding:5px;}


.Qtitle{
	position:relative;
	margin-bottom:35px;
	width:100%;
	}	

.Qtitle h3.Qtitle_txt{
	padding:10px 350px 10px 10px;
	border-radius:3px;
	font-size:180%;
	line-height:1.3 !important;
	color:#fff;
	font-weight:bold;
	text-shadow:-1px -1px 0px #999;
	background:url(../img/back/q_title.png) repeat-x 0 center;}
	
.Qtitle .Qinfo{
	position:absolute;
	top:0;
	right:0;
	margin:10px 10px 0 0;}
.Qtitle .Qinfo li{
	margin:0 3px;
	padding:5px;
	font-size:110%;
	float:left;
	background:#fff;
	border-radius:3px;
	text-align:center;}
.Qtitle .Qinfo li a {
	display:block;}
.Qtitle .Qinfo li.share_box{
	padding:4px 5px;}
.Qtitle .Qinfo li.share_box img {
	padding-left:5px;}
		
.Qinfo_mbp{
	display:none;}

.Qboard .QboardTitle{
	padding:0 75px;
	margin-bottom:10px;}
.QboardTitle h3{
	font-size:150%;
	line-height:1.5 !important;}
.QboardCopy{
	font-size:120%;
	padding:0 20px;}	
.QboardVOTE {
	width:680px;
	margin:70px auto;}	
.Qboard .QboardTitle div h3.f_left{}



/*btn*/
.btn_area ul li{
	text-shadow: -1px -1px 0px #999;
	border-radius:3px;}
.btn_area ul li:hover{
	filter:alpha(opacity=85);
     -moz-opacity:0.85;
     -khtml-opacity: 0.85;
     opacity:0.85;}
.btn_area a span.mintxt{
	display:block;
	font-size:60%;}	
.btn_slv{
    background:url(../img/back/btn_slv.png) repeat-x 0 center;
	border:solid 1px #828282;}
.btn_grn{
    background:url(../img/back/btn_grn.png) repeat-x 0 center;
	border:solid 1px #69b73a;}
.btn_org{
    background:url(../img/back/btn_org.png) repeat-x 0 center;
	border:solid 1px #f4a101;}
.btn_blu{
    background:url(../img/back/btn_blu.png) repeat-x 0 center;
	border:solid 1px #005bac;}	
.btn_red{
    background:url(../img/back/btn_red.png) repeat-x 0 center;
	border:solid 1px #a41e2a;}	
.btn_white{
	background:#FFF;}
.btn_area a{
	height:35px;
	line-height:35px;
	font-size:110%;
	display:block;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	text-align:left;}	



.Qtitle .btn_area ul li {
	float:right;
	width:100px;
}
.Qtitle .btn_area ul li.Wide{
	width:150px;}
.Qtitle .btn_area ul li a {
	text-align:center;}
	
.Qtitle_txt + .btn_area ul {
	position:absolute;
	top:5px;
	left:25em;}

.Qtitle .btn_area ul li.process {
	height:35px;
	line-height:35px;
	text-align:center;
	background-color:#66B3FF;
	border:1px solid #39F;
	width:120px;
	color:#FFF;
	text-shadow:none;}
.Qtitle .btn_area ul li.process:hover{
	filter:alpha(opacity=100);
     -moz-opacity:1;
     -khtml-opacity: 1;
     opacity:1;}
	 

.arr_l{
	background-image:url(../img/icon/arr_l.png);
	background-repeat:no-repeat;
	background-position:0 center;
	padding-left:20px;
	padding-right:5px;}
.arr_r{
	display:block;
	background-image:url(../img/icon/arr.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-left:5px;
	padding-right:20px;}
.arr_r.bl{
	background-image:url(../img/icon/arr2.png);}
	
.noarr{
	text-align:center !important;
	padding:7px 3px 5px 3px!important;
	height:15px !important;
	line-height:1 !important;}
/*topnavi btn*/
.topnavi .btn_area ul li{
	float:left;
	margin:0px 1px;}

.topnavi .btn_area ul li {
	width:11em;}
.topnavi .btn_area ul li a {
	text-align:center;}
.topnavi .f_right ul{
	float:right;}
.topnavi .f_right ul li{
	margin-left:5px;}

/*ent_btn btn*/
.ent_btn .btn_area,
#popBoard .btn_area{
	margin:0 auto;}
.ent_btn .btn_area ul li,
#popBoard .btn_area ul li{
	margin:10px 0;}	
.ent_btn .btn_area ul li a,
#popBoard .btn_area ul li a{
	text-align:center;
	display:block;}
/*ent_btn btn*/	
.ent_btn .btn_area{
	width:405px;}	
.ent_btn .btn_area ul li a{
	font-size:170%;
	line-height:1;
	padding:25px 0 10px 0;}		

/*#popBoard btn*/	
#popBoard .btn_area{
	width:200px;}	

	#contentBoard .Qboard .ent_btn{
	margin-top:30px;}	
	
/*new*/

.box_4c{
	position:relative;
	width:100%;
	margin-top:20px;}
.box_4c .box_c{
	margin:0 1% 20px 1%;
	width:48%;
	float:left;}
.box_4c .box_c .box_c_in{
	min-height:310px;
	padding:10px;	
	border-radius:5px;
	border:solid 2px #005bac;}	
	
ul.box_cList {
	overflow: hidden;}
ul.box_cList li {
	position:relative;
	margin-bottom:10px;
	width:93%;}
ul.box_cList li .checkArea {
	position:absolute;
	top:0;
	right:-7%;
	padding:9px 0;
	height:35px;
	width:6%;
	background-color:#CCC;
	border-radius:3px;}
	
	/* 矢印 */
	ul.box_cList li .checkArea {
		background: #ccc;
		border: 1px solid #ccc;
	}
	ul.box_cList li .checkArea:after,
	ul.box_cList li .checkArea:before {
		right: 100%;
		top: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}
	
	ul.box_cList li .checkArea:after {
		border-color: rgba(204, 204, 204, 0);
		border-right-color: #ccc;
		border-width: 13px;
		margin-top: -13px;
	}
	ul.box_cList li .checkArea:before {
		border-color: rgba(204, 204, 204, 0);
		border-right-color: #ccc;
		border-width: 14px;
		margin-top: -14px;
	}

ul.box_cList li .checkArea.Now,
ul.box_cList li .checkArea:hover {
	background-color:#D2352D !important;}
ul.box_cList li .checkArea:hover {
	cursor:pointer;}
	
	ul.box_cList li .checkArea.Now:after,
	ul.box_cList li .checkArea:hover:after {
		border-color: rgba(210, 53, 45, 0);
		border-right-color: #D2352D;}
	ul.box_cList li .checkArea.Now:before,
	ul.box_cList li .checkArea:hover:before{
		border-color: rgba(210, 53, 45, 0);
		border-right-color: #D2352D;}

.box_ctitle{
	text-align:center;
	color:#005bac;
	font-weight:bold;
	font-size:130%;
	border-bottom:solid 2px #005bac;}
.select_double{
	margin-top:110px;}	
.select_double li,
.select_multi li{
	position:relative;
	float:left;
	text-align:center;}
.select_double li div,
.select_multi li div{
	margin:0px auto;}
.select_double li div {
	padding:10px;}
.select_multi li div {
	padding:2%;}
.select_double li .box_ctitle,
.select_multi li .box_ctitle{
	color:#000;
	border-bottom:none;}	
.select_double li{
	width:50%;}	
.select_multi {
	margin-top:20px;}
.select_multi li{
	width:33.3333%;}	
.select_double li div,
.select_multi li div{
	border-radius:5px;
	cursor:pointer;}
.select_double li div{
	width:70%;}
.select_multi li div{
	width:80%;}
.c_age .select_multi li {
	margin-bottom:25px;}
.c_age .select_multi li div {
	height:4em;
	line-height:4em;}
.c_age .select_multi li div.mh {
	line-height:2em;}
.c_gender .select_double li div {
	height:3em;
	line-height:3em;}
.c_add .select_double li div {
	height:3em;
	line-height:1.5em;}
.c_party .select_multi li {
	margin-bottom:10px;}
.c_party .select_multi li div {
	height:3.5em;
	line-height:3.5em;}
.select_multi li div,
.select_double li div{
	border:solid 2px #999;}
.select_double li div:hover,
.select_multi li div:hover{
	border:solid 2px #C00;}
	

	
.arr_red{
	position:absolute;
	bottom:-30px;}

.select_multi .arr_red{
	position:absolute;
	left:15%;}		
.ta_c{
	text-align:center !important;}
	
	
	
	
/* #popBoard */		
body#popBoard{
	background:#FFF;}
body#popBoard 	.box_ctitle{
	text-align:left;}
body#popBoard table{
	width:100%;
	border:solid 1px #d7d7d7;}	
body#popBoard table th,
body#popBoard table td	{
	padding:5px 10px;
	border:solid 1px #d7d7d7;}
body#popBoard table th{
	background:#efefef;}	
	
/*tab*/

#QA_List{position:relative;}
#QA_List .topnavi{
	position:absolute;
	top:5px;
	right:0px;}
 

	
.simplebox{
	padding:5px;
	border:solid 2px #FF6600;
	color:#000;	}	
	
.btn_box{
	font-weight:bold;
	border-radius:5px;
	border:2px solid #3f84c0;
    background:#fff url(../img/back/tab_box.png) repeat-x 0 bottom;
	display:block;
	text-decoration:none;}
.btn_box:hover{
	background:#f2f8ee;
	border-color:#68b73a;}
.btn_box:hover span	{
	background:url(../img/icon/arr_grn.png) no-repeat right center;}	

.QboardVOTE .btn_box{
	padding:15px 25px 10px 15px;
	font-size:200%;
	margin-bottom:20px;}
.btn_box .arr{
	padding:0 10px 0 0;
	width:100%;
	display:block;
	background:url(../img/icon/arr_blu.png) no-repeat right center;}	
.btn_box .arr:hover{
	background:url(../img/icon/arr_grn.png) no-repeat right center;}	
	
a.btn_box .a_btn_box{
	height:30px;
	font-size:120%;
	padding:15px 10px 5px 10px;}
a.btn_box div.btn_box_c01{
	float:left;
	color:#005bac;
	margin-right:20px;}
a.btn_box div.btn_box_c02{
	float:left;}
a.btn_box div.btn_box_c03{
	float:right;}		
	
	
	

.current_box{
	border-radius:3px;
	border:2px solid #FF0000;
    background:#FFEFEC;}
.current_box{
	color:#FF0000 !important;}	
.current_box:hover{
	color:#FF0000;
	border:2px solid #F03;
    background:#FFEFEC;}	
.btn_box .arr_curr{
	padding:0 75px 0 0;
	display:block;
	background:url(../img/icon/arr_red_curr2.png) no-repeat right center;
	background-size:70px 20px;}	
.btn_box .arr_curr:hover{
	background:url(../img/icon/arr_red_curr2.png) no-repeat right center;
	background-size:70px 20px;}	

.svbox{
	border-radius:5px;}

.svbox h4{
	text-align:center;
	font-size:120%;}	

.svbox{
	border:solid 1px #ddd;
	color:#000;	
    background:#fff url(../img/back/svbox.png) repeat-x 0 top;}	
.svbox2{	
	border:solid 1px #ddd;
	color:#000;	}	
.box_4c .svbox{
	padding:10px;
	margin:0 5px;}
.resultTOTAL table .btn_area .btn_org a,		
.box_4c .svbox .btn_area .btn_org a{
	margin:0 5px;}
	
.resultTOTAL .mbpTxt {
	display:none;}
	
.directoryLink {
	float:left;
	margin-top:10px;
	width:130px;
	height:30px;
	line-height:30px;
	text-align:center;
	background-color:#3A76BE;
	border-radius:3px;}
.directoryLink a {
	display:block;
	color:#FFF;}
.directoryLink a:hover {
	background-color:#6DA0D8;
	border-radius:3px;}

.details {
	float:left;
	width:70%;}
.coincidence {
	float:right;
	padding:2%;
	width:26%;
	background-color:#3A76BE;
	border-radius:3px;}
.coincidence .bgW {
	margin-bottom:10px;
	padding:10px 0;
	background-color:#FFF;
	border-radius:3px;
	font-weight:bold;}
.coincidence strong {
	font-size:300%;
	color:#FFF;}

.party_select{
	margin-bottom:20px;}
.party_select div{
	*height:30px;}	
.party_select ul{}	
.party_select ul li{
	border:solid 1px #ccc;
	border-right:0;
	height:30px;
	float:left;
	width:19.8%;
	*width:18.9%;	
	background:url(../img/back/party.png) repeat-x 0 0;}
.party_select ul li.party_fin{
	border-right:solid 1px #ccc;}
.party_select ul li:hover,
.party_select ul li.current{
	background:url(../img/back/step_hv.png) repeat-x 0 0;}		
.party_select ul li a{
	text-shadow:0px 1px 0px #fff;
	text-decoration:none;
	color:#000;
	font-weight:bold;
	text-align:center;
	line-height:30px;
	height:30px;
	display:block;
	border-left:solid 1px #d7d7d7;}
.party_select ul li a:hover{
	color:#fff;}	
.party_select ul li.current a{
	color:#fff;}	
		
		






			div.selectBox
			{
				position:relative;
				display:inline-block;
				cursor:default;
				text-align:left;
				line-height:25px;
				clear:both;
				color:#000;
				z-index:1000;
			}
			span.selected
			{
				width:150px;
				text-indent:20px;
				border:1px solid #ccc;
				border-right:none;
				border-top-left-radius:5px;
				background:#f6f6f6;
				overflow:hidden;
			}
			span.selectArrow
			
			{
				width:30px;
				color:#fff;
				border:1px solid #60abf8;
				border-top-right-radius:5px;
				text-align:center;
				font-size:20px;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-o-user-select: none;
				user-select: none;
				background:#4096ee;
			}
			
			span.selectArrow,span.selected
			{
				position:relative;
				float:left;
				height:27px;
				z-index:1;
			}
			
			div.selectOptions
			{
				position:absolute;
				top:28px;
				left:0;
				width:180px;
				height:230px;
				overflow:scroll;
				border:1px solid #ccc;
				border-bottom-right-radius:5px;
				border-bottom-left-radius:5px;
				background:#f6f6f6;
				padding-top:2px;
				display:none;
			}
				
			span.selectOption
			{
				display:block;
				width:80%;
				line-height:20px;
				padding:5px 10%;
			}
			
			span.selectOption:hover
			{
				color:#f6f6f6;
				background:#4096ee;	
			}		
		
		
.svbox 	.result_data{
	margin:10px 20px;}	
.svbox 	.data_tbl{
	float:left;
	width:75%;}
.svbox 	.data_grp{
	float:right;
	width:25%;}	
.svbox 	.data_tbl table{
	width:95%;
	background:#fff !important;
	border:solid 1px #d7d7d7;}
.svbox 	.data_tbl table tr.silver{
	background:#CCC;
	color:#000 !important;}	
.svbox 	.data_tbl table th{
	padding:5px 10px;}
.svbox 	.data_tbl table td{
	padding:5px 55px 5px 15px;}	
		
#fancy_btn_site .mbp{
	display:none;}



.resultBasic table{
	position:relative;
	padding-top:10px;
	width:100%;
	border:solid 1px #d7d7d7;}
#resultiframe{}	
.scroll-pane{
	width:100%;
	height:300px;
	display:block;
	overflow:auto;}	
.resultBasic table .color{
	background:#efefef;}
.resultBasic table th,
.resultBasic table td{
	text-align:center;
	padding:3px;
	border:solid 1px #d7d7d7;}		
.resultBasic table th{
	font-size:90%;}	
.resultBasic td.orange{
	background:#FC6;
	color:#000 !important;}		


.resultBasic_PRT02 {
	width:2750px !important;}
.resultBasic_PRT02 a{
	text-decoration:underline !important;}
.resultBasic_PRT02{
	width:100%;} 
.resultBasic_PRT02 th{
	font-size:90% !important;
	line-height:1.5;
	background:#CFEEF8;}                 
.resultBasic td span{
	display:inline-block;}  
.resultBasic td span.opinion{
	float:left;}
.resultBasic td span.opinionDATA{
	float:right;}
.data_tbl .opinionDATA,
h3 .opinionDATA{
	color:#F60;
	font-size:130% !important;}	

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dde;
	position: relative;
}

.jspDrag
{
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}









table.resultBasic_PRT01{
	width:100% !important;}	
	
table.resultBasic_PRT01 .color{
	background:#efefef;}
table.resultBasic_PRT01 th,
table.resultBasic_PRT01 td{
	text-align:center;
	padding:3px;
	border:solid 1px #CCC;}		
table.resultBasic_PRT01 th{
	background-color:#C0E0E0;
	font-size:90%;}	
table.resultBasic_PRT01 td a {
	display:block;}
table.resultBasic_PRT01 .resultBasic_01{width:28%;}  
table.resultBasic_PRT01 .resultBasic_02{width:13%;}
table.resultBasic_PRT01 .resultBasic_03{width:13%;}
table.resultBasic_PRT01 .resultBasic_04{width:13%;}
table.resultBasic_PRT01 .resultBasic_05{width:13%;}  
table.resultBasic_PRT01 .resultBasic_06{width:10%;} 
table.resultBasic_PRT01 .resultBasic_07{width:10%;} 


.check {
	display:block;
	margin:0 auto;}
.check {
	display: list-item;
	list-style-image: url('../img/icon/checkNon.png');
	list-style-position: outside;
	margin-left: 46px;
	vertical-align: bottom;
	line-height: 0;
	font-size: 1pt;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.check {
	margin-left: 45px;}
}
.check.On {
	list-style-image: url('../img/icon/check.png');}
table.resultBasic_PRT01 .check {
	padding: 3px 0 0 3px;
	height: 27px;
	width: 27px;}
ul.box_cList li .checkArea .check {
	padding: 5px 0 0 5px;
	width:30px;
	height:30px;}

.pop_info {
	padding:10px;}
.pop_info dl dt {
	margin:7px 0 3px 0;
	font-size:110%;
	font-weight:bold;}
.pop_info dl dd ul{
	margin-left:1em;}
.pop_info dl dd ul li {
	margin-left:2em;
	list-style-type:disc;}

	
				
/* ////fin guideline ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
#profile .column2 .f_left,
#profile .column2 .f_left .btn_area ul li{
	width:175px !important;} 
#profile .column2 .column_txt{
	margin-left:200px;} 	
.column2{
	position:relative;
	margin-bottom:10px;}
.column2 .f_left{
	position:absolute;
	top:0;
	left:0;}
.column2 .column_txt{
	margin-left:210px;
	min-height:165px;}
	
.column2 ul li{
	width:50%;
	float:left;}	
#popBoard .column2 .column2{
	margin-top:20px;}	
#popBoard .column2 .column2	.txt_center{
	padding:10px;}	
#popBoard .column2 .column2	.txt_center .QboardTitle{
	border:solid 1px #d7d7d7;
	padding:5px 0;}
.twtfbook{
	display:none;}	
.twtfbook a{
	margin:0 2px;}	
.resultBasic .twtfbook{
	position:absolute;
	right:0;
	top:-5px;}	
.resultBasic .checkbox{	
	position:absolute;
	left:0;
	top:8px;}
	
	
table.profile{
	margin-top:10px;
	border:none !important;
	border-collapse:separate;}

table.profile th{
	font-size:130%;
	background:none !important;}

table.profile td{
	line-height:1 !important;
	font-size:330%;
	font-weight:bold;
	text-align:center;
	border:none !important;}
	
	

				
/*eravo new edit ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
#goeravo{
	font-size:110%;}
#goeravo #content #wrapper #header {
	text-align:center;}
#goeravo #content #wrapper #header h2{
	position:inherit;}	
#goeravo h3{
	font-size:200%;
	margin-bottom:10px;}
#goeravo .img_center		{
	margin:20px auto;}	
#goeravo .intro{
	width:85%;
	margin:20px auto;}		
#goeravo .intro h4{
	font-size:120%;}	
/*eravo new edit ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/		
select{
	width:150px;
	height:25px;}
select option{
	height:20px;}	
	
.banner img{
	width:215px;}	